.u-section-1 .u-sheet-1 {
  min-height: 473px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  margin-bottom: 0;
  margin-top: 0;
  height: 340px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 17px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 20px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 2px 20px 2px 19px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.4286em;
  margin-right: 5px;
  vertical-align: -3px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 330px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-image-1 {
    height: 273px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-1 .u-image-1 {
    height: 200px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-1 .u-image-1 {
    height: 407px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-1 .u-image-1 {
    height: 250px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 593px;
}

.u-section-2 .u-text-1 {
  margin: 20px 451px 0 0;
}

.u-section-2 .u-video-1 {
  height: 500px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 31px;
  }

  .u-section-2 .u-video-1 {
    height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-video-1 {
    height: 310px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-2 .u-video-1 {
    height: 200px;
  }

  .u-section-2 .embed-responsive-1 {
    width: 261%;
    left: -81%;
    height: 100%;
    top: 0%;
  }
}